---
title: De la cueillette aux vidéos de chats
date: 2021-05-12
categories:
  - Technologie
  - Réflexion
summary: « Se perdre sur Internet », voilà une activité contemporaine qui partage le haut du classement avec la destruction méthodique des écosystèmes et des acquis sociaux. Mais pourquoi se perd-on sur le web ?
imgLicence: CC BY 2.0 - Moyan Bren
---

## La curiosité est un joli défaut

Source inestimable de raisons de procrastiner, il me semble que le web est aujourd'hui privilégié par rapport aux autres sources de divertissement et d'information. La télévision n'a plus bonne presse. Parler à d'autres humains demande parfois de sortir de sa zone de confort, nécessite de faire preuve d'empathie, de respecter la sensibilité de chacun·e, et peut parfois être fatigant. Les activités créatives demandent de provoquer l'inspiration, ou a minima la motivation. Et par dessus le marché, l'hiver, il fait encore froid dehors.

On pourrait donc se dire que puisque l'accès au web est facile, peu coûteux en énergie, immédiat et illimité, c'est naturellement une activité privilégiée. Mais il existe des tas d'autres activités remplissant ces critères, comme le comptage de brins d'herbe. Pourquoi préférer le web ?

Parce qu'il répond à un besoin que n'étanche malheureusement que très partiellement le comptage de brins d'herbe : la **curiosité**.

Il me semble que la curiosité est un besoin systématique chez tous les humains, au même titre que les besoins vitaux (nourriture, sommeil...). Pourquoi ? En effet, contrairement à la faim, la curiosité n'est pas récompensée par quelque chose d'immédiatement utile -- ne pas mourir. Toute information qui satisfait une curiosité provoque du plaisir, quand bien même cette information n'a pas d'utilité pour se maintenir en vie. Contrairement à la nourriture, elle ne confère pas de bénéfice extrinsèque, c'est-à-dire pas d'avantage venant de l'extérieur provoquant sa satisfaction.

Or, dans une perspective évolutionniste[^evolution], il semble au premier abord plus cohérent de ne récompenser que les comportements qui procurent un avantage déterminé, comme l'accumulation de nourriture pour prévenir les périodes de disette. Le désir de connaître la nature de la gravité ou les 18 animaux en forme de pénis (le 7ème va vous surprendre) ne semble pas à première vue procurer un avantage évolutif.
[^evolution]:J'ai bien conscience que l'évolution est un sujet *touchy*, et qu'il est dangereux de vouloir expliquer tout comportement ou trait occidental actuel par une pression de sélection ou un avantage évolutif, et que même si certaines idées semblent satisfaisantes, elles restent de simples adaptations hypothétiques rétro-déduites. Dans certains cas, un trait n'est pas issu d'une pression de sélection (les os sont blancs parce que le calcium est blanc et utile aux os, pas parce que la couleur des os a procuré un avantage évolutif). Peut-être donc que je cède à une hypothèse ad-hoc un peu trop séduisante, mais elle me semble toutefois intéressante et pas trop controversée.

Pourtant, si cette curiosité est omniprésente chez les humains, c'est très vraisemblablement car elle a procuré un immense avantage évolutif aux individus qui l'ont développée.

Vous ne manquerez pas de remarquer que je suis loin d'être un biologiste spécialisé dans l'évolution, mais je vais essayer de résumer l'hypothèse développée dans ce billet[^blog_curiosity].
[^blog_curiosity]:Curiosity Depends on What You Already Know -- https://nautil.us/issue/33/attraction/curiosity-depends-on-what-you-already-know

## L'information comme remède à l'incertitude

L'avenir étant incertain, une information dont on a pas fondamentalement besoin aujourd'hui pourra se révéler utile demain. À ce titre, faire des réserves d'informations est tout aussi cohérent que de stocker de la graisse pour les moments difficiles.

En revanche, l'information semble beaucoup plus **versatile**, justement parce qu'elle ne répond pas forcément à un problème déterminé, concret et urgent. Une information est susceptible de se révéler utile à tout moment (ou pas), et c'est justement l'incertitude de ce moment précis qui motive à l'accumuler dès maintenant. Et s'il existe une limite à vue de pif au-delà de laquelle il semble inutile de continuer à accumuler de la nourriture, il semble beaucoup plus difficile d'estimer cette limite pour l'information. Si les réserves de mon placard me permettent de tenir un mois sans apport extérieur, comment estimer le nombre de jours de survie potentiels qu'une information pourrait m'apporter ? Ou bien la quantité d'information à partir de laquelle je pourrai m'adapter à un nombre raisonnable de situations imprévues ?

Pour ces raisons, il semblerait qu'une fois que les besoins vitaux sont convenablement remplis et assurés, la recherche d'information constitue le meilleur remède à l'incertitude de l'avenir, et donc le meilleur pari pour la survie. La connaissance de mon environnement m'apportera bien plus en cas d'incendie ou de catastrophe que mes réserves de nourriture brûlées. Et j'ai plus de chances de m'adapter aux situations futures inimaginables grâce à mes connaissances que grâce à mes stocks de blé. L'information n'est pas consommable, se périme peu, et au pire, se ré-actualise.

Si la curiosité semble donc avoir un sens dans une perspective évolutionniste, elle ne détermine pas l'objet de cette curiosité. Tous les humains ont des centres d'intérêt différents, très difficilement prédictibles ou explicables. C'est là que le web entre en jeu, puisque *tout* existe sur les pages qui le composent. Une vérité, sa contre-vérité, et toutes ses nuances, dans la quasi-totalité des domaines imaginables. Le web -- néo-bibliothèque de Babel -- semble par bien des aspects être l'espace idéal pour satisfaire sa curiosité.

## Ces jeunes qui ne savent plus s'ennuyer...

Et à ce propos, j'ai déjà entendu que la curiosité était un sous-produit de l'**ennui**. C'est souvent quelqu'un qui va nous expliquer qu'on va sur le web « parce qu'on ne supporte plus de s'ennuyer, et qu'avant, on savait s'ennuyer, oui ma bonne dame, et que quand on s'ennuyait trop on fabriquait des guitares avec une boîte à chaussure et des élastiques et que c'était très bien comme ça, alors qu'aujourd'hui, hein mon bon monsieur, [...] ». Même si ce *comportement* face au web a une part de réalité, l'hypothèse est partiellement satisfaisante, parce qu'elle implique une idée du style « si nos vies étaient bien remplies et qu'on ne s'ennuyait pas, on ne perdrait pas son temps sur Internet ».

Or l'ennui n'est pas à la curiosité ce que la faim est à la satiété, à savoir un état menant inéluctablement à une seule alternative (manger ou mourir). Il y a d'autres manières de passer son ennui que d'être curieux·se, moyens que je vous laisse le soin d'énumérer. À l'inverse, la curiosité émerge et persiste même quand on ne s'ennuie pas ou plus. Elle peut même advenir alors que l'on est déjà en train de faire quelque chose qui nous occupe et nous fait plaisir, et se cumuler. L'ennui est certes un signal nous poussant à faire un meilleur usage de notre temps, mais pas la cause principale de la curiosité. Celle « produite » par l'ennui serait une sorte de *curiosité diversive*[^homo_curious], qui ne suffit pas à rendre compte de la la vraie nature de la curiosité.
[^homo_curious]:Homo Curious: Curious or Interested? -- https://link.springer.com/article/10.1007/s10648-019-09497-x

Mais quoi, alors ? Il semble aujourd'hui évident que la curiosité joue un rôle central dans notre apprentissage[^states_of_curiosity] et dans notre capacité à résoudre des problèmes. Pour acquérir une place aussi importante, elle est nécessairement puissamment récompensée ; dans le cas contraire, on arrêterait d'être curieux. La curiosité se satisfait de l'information correspondant à son objet, en tant qu'il s'agit d'une **nouvelle information**.
[^states_of_curiosity]:States of Curiosity Modulate Hippocampus-Dependent Learning via the Dopaminergic Circuit -- https://www.cell.com/neuron/fulltext/S0896-6273(14)00804-6

## L'irrésistible attraction de la nouveauté

C'est la **nouveauté** qui est récompensée. Une nouvelle information provoque une décharge de dopamine dans le cerveau[^cue_evoked_dopamine], et donc en gros, un sentiment de plaisir et un renforcement de la recherche de nouveauté.
[^cue_evoked_dopamine]:Cue-Evoked Dopamine Promotes Conditioned Responding during Learning -- https://www.cell.com/neuron/fulltext/S0896-6273(20)30012-X

On développera cet aspect quand on parlera des grands méchants GAFAM, mais j'ai lu une étude intéressante qui met en lumière cette appétence pour la nouveauté[^striatal]. Dans cette expérience, les participant·e·s s'engagent dans une tâche de type « bandit manchot » -- surnom donné à une machine à sous. Ces tâches sont très utilisées pour étudier la façon dont les individus apprennent et évaluent leurs gains futurs en fonction de leurs croyances de base et des essais passés.
[^striatal]:Striatal Activity Underlies Novelty-Based Choice in Humans -- https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2535823/

Ici, le dispositif est un « bandit à 4 bras », qui revient à imaginer les participant·e·s en face de 4 machines à sous, devant choisir laquelle jouer et combien de fois pour maximiser leurs gains. Ils doivent choisir 20 fois entre 4 images, une image étant virtuellement une machine à sous. Chaque image, pour l'ensemble des 20 essais, a une probabilité constante de faire gagner 1 pound au joueur. Les images changent de manière aléatoire, et les participant·e·s suivent un motif classique d'exploration/exploitation pour maximiser leurs gains, c'est-à-dire qu'ils tentent de découvrir au fur et à mesure les images avec la plus haute probabilité de gain et de les jouer.

Seulement, lorsque les joueurs sont entraînés avec une moitié des images -- *sans notion de gain* -- et que l'autre moitié est introduite lors de la véritable expérience), les joueurs choisissent plus favorablement les nouvelles images, quand bien même elles n'ont aucune signification dans le contexte de la tâche. En d'autres termes, les conditions expérimentales s'assurent que les nouvelles images n'ont pas de probabilité de gain supérieure à celles qui sont connues. Choisir les nouvelles images est dans ce cas **irrationnel**.

Cette attirance pour la nouveauté est due à une libération de dopamine spécifiquement associée à elle, et à un espoir d'une récompense plus élevée, même quand la récompense réelle associée aux nouvelles images n'est pas plus grande que pour les images connues. Ce « bonus de nouveauté » est théorisé depuis longtemps, mais cette étude vient confirmer le lien entre l'activité électrique du cerveau liée à la nouveauté et le comportement de recherche de nouveauté.

L'expérience offre un nouvel éclairage sur la pertinence évolutive de l'attrait de la nouveauté, à savoir l'espoir d'une récompense plus élevée. Ces comportements de recherche de nouveauté ne se trouvent pas que chez les humains

La nouveauté a elle aussi des raisons évolutives d'être récompensée, et pas forcément uniquement chez les humains : tous les fourrageurs essayent régulièrement des nouveaux chemins pour augmenter leurs chances de trouver une nouvelle source de nourriture, même quand l'ancienne source n'est pas tarie. Un chemin connu perd de la valeur plus il est emprunté ; il y a donc une sorte d'algorithme qui tente d'optimiser l'attrait de la nouveauté et la sécurité du connu.

## Conclusion : un puit sans fond de dopamine

Pour conclure, même si l'ennui peut être une amorce à la curiosité, ce qui l'entretient vraiment est la récompense liée la nouveauté et le conditionnement pavlovien lié à cette récompense. En effet, puisque tout a un écho sur le web, chaque curiosité sera systématiquement gratifiée d'une nouveauté, et donc récompensée. Le mécanisme de conditionnement classique[^conditionnement_classique] récompensera à terme le simple fait de se rendre sur le web, avant même que la nouveauté ne soit devant nos yeux.
[^conditionnement_classique]:Le conditionnement classique est justement le mécanisme en oeuvre dans la célèbre expérience du chien de Pavlov : https://fr.wikipedia.org/wiki/Conditionnement_classique

Et d'ailleurs, cette nouveauté n'a même pas besoin d'être contextuelle (c'est-à-dire répondre à une question pré-déterminée), elle sera récompensée quoi qu'il arrive via de la libération de dopamine. Comme métaphore, je me représente la recherche de nouveauté pour elle même un peu comme une mutation génétique aléatoire : on ne sait pas si elle procurera un avantage évolutif, mais sa simple existence est la condition de possibilité de l'adaptation à l'incertitude et au futur, et donc de l'évolution.

Le web apparaît alors comme l'objet idéal exploitant les mécanismes lentement conçus par l'évolution, en tant qu'il recelle tous les leviers permettant de stimuler la curiosité sans fin et de fournir de la nouveauté. On a vu qu'il contenait une quantité d'information astronomique, et c'est pour cette raison qu'on peut s'y rendre pour satisfaire sa curiosité sur un point précis. Mais une fois cette curiosité satisfaite, on peut se laisser entraîner dans un long périple sans fin -- ou comment partir d'une vidéo d'un chat effrayé par un concombre et terminer sur un comparatif de joints d'étanchéité pour conduits d'évacuation de climatiseurs de morgue. En effet, un des fondements du web est le mécanisme d'hyperliens, qui permet de relier une page à une autre par un simple clic. Par analogie, lorsqu'un livre dans une bibliothèque fait référence à un autre livre, encore faut-il se déplacer pour se le procurer, espérer qu'il est disponible, etc. Sur le web, les hyperliens rendent facile l'accès à d'autres informations que l'on ne cherchait pas, déclenchant à nouveau la boucle curiosité → nouveauté → plaisir → nouveaux hyperliens → curiosité.

Et même sans avoir de question précise, l'accès au web en lui-même a un coût quasiment nul, ce qui en fait une bonne amorce pour casser l'ennui sans trop réfléchir. Et une fois dessus, la boucle fait le reste.

Tout ceci ne constitue pas une critique ; seulement une tentative de comprendre pourquoi le web est si attractif. À travers cette première partie, j'ai essayé de décrire une partie des mécanismes qui font du web un objet si attirant, en me concentrant uniquement sur un modèle d'individu isolé, cherchant à maximiser la quantité de nouveautés qu'il absorbe.

Vous remarquerez que dans cette première partie, je n'ai pas évoqué le smartphone. Il est présent pour le moment uniquement en trame de fond, en tant qu'il permet d'accéder au web extrêmement facilement, et constitue donc une porte d'entrée privilégiée.

Mais la partie « informative » du web et la seule curiosité sont insuffisantes pour expliquer la place que prennent les smartphones dans nos vies, et pour en rendre compte, il faut pour s'attarder sur d'autres aspects : leurs spécificités et les peurs contemporaines auxquels ils répondent.
