---
title: Une montagne de doutes
date: 2021-05-10
categories:
  - Technologie
  - Réflexion
summary: Ce billet est le premier d'une série qui s'intéresse à la place du smartphone dans nos vies. J'y raconte comment j'en suis venu à interroger mes usages, ce que j'en ai compris, et ce que j'ai décidé pour m'en extirper.
imgLicence: CC BY-SA 4.0 - Quentin Duchemin
imgExplanation: En image d'illustration, un escalier en haut du Puy de Sancy, pendant une jolie semaine loin de tout.
---

## Pourquoi ?

Octobre 2020, dans un monde entre deux confinements, dans une folie constante où rien n'est sûr, j'ai le luxe de partir en vacances, loin du vacarme. 10 jours en Auvergne pour parcourir la chaîne des Puy, bouquiner, faire des feux, se marrer, se retrouver un peu. En cette période de matraquage informationnel autour du COVID, et alors que j'entretiens une relation ambiguë avec les outils numériques, je décide de laisser mon smartphone chez moi, convaincu que j'aurais bien assez pour m'occuper, et curieux de voir les effets que cet absence inédite produiraient sur moi.

Et alors que mon téléphone dormait entre mes chaussettes à Compiègne, dès que j'avais un moment pour moi, je le cherchais frénétiquement dans ma poche. Avant d'aller aux toilettes, après avoir fini de lire, en partant le matin... Ces réflexes sont bien entendu issus d'une habitude : mes journées sont habituellement jalonnée par des moments passés sur mon téléphone, alors je vérifie que je l'ai régulièrement. De la même manière que si j'ai l'habitude de porter un chapeau, je m'assurerai de l'avoir à chaque fois que je m'aventure dehors et je vérifierai sa présence régulièrement.

Mars 2021, rebelote, cette fois-ci en Moselle et pour 3 semaines. 3 semaines à jardiner, bricoler, maraîcher, à s'ouvrir à des univers nouveaux pour moi, le citadin de base. 3 semaines encore à chercher mon téléphone et à lutter contre moi-même.

Et si on explique assez rapidement l'utilité d'un chapeau -- me protéger du froid et me donner un style incomparable --, d'où vient cette frénésie du téléphone, ou plutôt du smartphone ? Certes, mon smartphone me permet de contacter d'autres humains, de connaître l'actualité, de m'orienter, et mille choses encore. Mais même lorsque je ne veux rien faire de tout ceci, je continue de le tripoter. On est plus proche d'un doudou protecteur et tout puissant que d'un outil bien pratique.

Comment en suis-je arrivé là ? Pourquoi est-ce-qu'une grande partie de mon entourage semble en être rendu au même point ? Quels effets produisent cette addiction ? C'est souvent en observant les effets du manque que l'on est ébranlé par les puissants effets de la présence. Que faire après cette prise de conscience ?

Ce sont ces questions complexes qui m'ont motivées à écrire ce billet. J'essaye, autant que possible, de séparer ce qui relève de mon opinion et de mon expérience personnelle et ce qui relève de la connaissance scientifique[^cite].
[^cite]:Bien sûr, citer un article scientifique n'est pas suffisant, sinon ce serait un simple argument d'autorité. Tous les articles cités ici n'ont pas le même *niveau de preuve*, n'ont pas tous été reproduits, ont parfois des échantillons faibles. Je ne suis pas non plus outillé pour juger de la qualité de l'analyse statistique des résultats des expériences. Il faut donc rester prudent sur la plupart des affirmations.

Ce billet est séparé en quatre parties, relativement indépendantes, pour alléger la lecture :

Dernière précaution : bien que le sujet principal de ce billet soit l'addiction au smartphone, je traiterai aussi du web en général, des réseaux sociaux, de l'économie de l'attention et du capitalisme du surveillance. Ces sujets ne concernent pas proprement le smartphone, mais participent tous de son usage démesuré ; il est donc indispensable d'avoir cette analyse pour rendre visible toutes les coutures de cette affaire.

## T'es qui ? Tu parles d'où ?

Quelques données sur moi permettront de mieux expliquer les zones d'ombres de mon analyse. On parle toujours de manière située, même à coup d'études scientifiques et de bonne foi, et il est très vraisemblable que ce que j'avance ne parle pas du tout à certaines personnes.

Il y a déjà une page [a propos](https://blog.chosto.me/%C3%A0-propos/), mais voici quelques éléments plus à propos.

Je m'appelle Quentin, j'ai 24 ans, j'ai une formation d'ingénieur en informatique et je n'ai pas d'activité professionnelle au moment où j'écris ce billet. Globalement, je n'ai manqué de rien dans ma vie.

Je me reconnais de moins en moins dans le métier d'ingénieur tel qu'il est consensuellement décrit et ma réflexion critique sur le projet politique des grandes entreprises du numérique se radicalise depuis quelques années, à peu près depuis que j'ai rencontré mes ami·e·s de [Picasoft](https://picasoft.net).

Jusqu'à mon arrivée en école d'ingénieurs, ma vie sociale s'est essentiellement construite sur le web, d'abord sur des forums, puis sur les réseaux sociaux. J'ai longtemps préféré les ordinateurs aux gens et aux activités à l'extérieur. J'ai toujours ressenti une anxiété sociale et un besoin de contrôle, rendant l'informatique -- sa prédictibilité -- attrayante.

Pendant très longtemps, je ne sortais pas sans mon téléphone, je réagissais immédiatement aux notifications, je le consultais au moindre temps mort, attente ou ennui. Je passais beaucoup de temps à regarder des vidéos de vulgarisation à la chaîne, à défiler mes réseaux sociaux, à me tenir au courant des moindres détails des associations dans lesquels j'étais impliqué, à lire les actualités -- bref, de quoi occuper une journée entière sans jamais manquer de matière.

J'espère que cet exercice d'auto-description suffira pour nuancer mes réflexions.

## Accéder aux articles cités

Les liens des sources ci-dessous, lorsqu'il s'agit d'articles scientifiques, pointent vers le site de l'éditeur. Dans la plupart des cas, l'article n'est pas disponible en libre accès et l'éditeur demande plusieurs dizaines de dollars pour y accéder. Ce coût est proprement scandaleux, car ces éditeurs privés s'enrichissent sur le dos de recherches financées par de l'argent public, et dont l'essentiel du travail de relecture et d'édition est effectuée bénévolement par des chercheurs (écouter pour plus d'explications l'[émission de Picasoft sur l'Open Science](https://radio.picasoft.net/co/2019-12-20.html)).

Pour accéder à ces articles, on pourra utiliser Sci-Hub ([wikipédia](https://fr.wikipedia.org/wiki/Sci-Hub)), un projet initié par la chercheuse Alexandra Elbakyan et qui ouvre illégalement l'accès à la quasi-totalité des articles scientifiques, en attendant que le droit d'auteur soit profondément modifié pour libérer la circulation des connaissances. À ce jour, on peut y accéder via cette URL : https://sci-hub.se

Sci-Hub a été « bloqué » en France en 2019, mais ce blocage est très facilement contournable. Deux options :
* [Changer de serveur DNS](https://www.nardu.in/articles/sci-hub-blocage/).
* [Utiliser DNS over HTTPS](https://www.zdnet.fr/pratique/pratique-comment-activer-dns-over-https-doh-dans-firefox-39887257.htm), par exemple avec le [service de 42L](https://42l.fr/Service-DoH), une association qui propose des services respectueux de la vie privée.

Je conseille la deuxième solution : en plus de contourner le blocage, vous limitez les risques de surveillance de la part de votre fournisseur d'accès à internet.
